@import url('https://fonts.googleapis.com/css?family=Oswald:400,600');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css');

a.btn,header #buttons a{border-radius:10px;font-weight:700;text-decoration:none}

header #buttons a,header .container,header nav{position:relative}

footer,header nav{border-top:1px solid #fff}

header,header #date,header nav{background-color:#839e38}

footer nav ul,header nav ul,ul#side-menu,ul#side-menu li{list-style:none}

a.btn,header #buttons a,ul#main-menu li a,ul#side-menu a{text-decoration:none}
#mobile-nav,header #buttons a,ul#side-menu>li>a{text-transform:uppercase}
*{margin:0;padding:0;box-sizing:border-box}
body{font-family:Arial,Verdana,sans-serif;font-size:17px;color:#000}
img{max-width:100%;height:auto}
.container{max-width:1400px;margin:0 auto;padding:0 10px}
header #date,header #logo{padding-top:10px}
header{background-image:url(../../Assets/Images/header-bkg.jpg);background-size:cover;background-position:center;z-index:999}
#banner-img{position:absolute;z-index:1;width:100%;height:100%;overflow:hidden}
header #date{color:#fff;padding-bottom:10px;font-size:18px}
header #date span{padding-left:15px}
header #logo img{width:100%;height:auto;max-width:315px}
header #buttons{position:absolute;right:0;top:30%}
header #buttons a{background-color:#fff;border:4px solid #4b5b68;color:#4b5b68;font-size:18px;padding:10px 15px 10px 70px;margin:0 15px;display:inline-block}
header #buttons a img{position:absolute;left:-10px;top:-40%}
header nav{z-index:8;display:block;clear:right;text-align:center}
header nav ul,ul#main-menu>li{display:inline-block}
header nav ul{clear:both}
ul#main-menu li a{color:#fff;font-size:22px;padding:10px 15px;display:block;white-space:nowrap}
ul#main-menu li.active>a,ul#main-menu>li:hover>a{background-color:rgba(255,255,255,.5);color:#214563}
ul#main-menu li ul li a{color:#214563;border-top:1px solid rgba(255,255,255,.4)}
ul#main-menu li ul li a:hover{background-color:rgba(255,255,255,.4);color:#000}
ul#main-menu>li ul{position:absolute;background-color:#c1cf9c;display:none;text-align:left;border:1px solid #839e38;border-top:0}
main,ul#main-menu ul li{position:relative}
#center #social,#mobile-nav,a.btn,footer #content,footer #siteby,footer .container{text-align:center}
ul#main-menu ul ul{top:0;border-top:1px solid #839e38}
ul#side-menu{margin-left:15px;font-size:18px;margin-bottom:30px}
ul#side-menu li{margin-bottom:10px}
ul#side-menu li ul{display:none}
a.btn,main,ul#side-menu li.open>ul{display:block}
ul#side-menu li.more{list-style-image:url(../../Assets/Images/menu-collapsed.png)}
ul#side-menu li.open{list-style-image:url(../../Assets/Images/menu-expanded.png)}
ul#side-menu li.active>a,ul#side-menu>li>a{color:#000;font-weight:700}
ul#side-menu ul{margin-top:10px;margin-left:10px}
.clearfix:after{content:' ';display:block;clear:both}
main{clear:both;overflow:hidden;padding-top:50px}
#left{float:left;width:19%;padding-right:30px}
#center{float:left;width:55%;padding-right:50px}
#right{float:left;width:26%}
h1,h2{font-size:18px;margin-bottom:6px}
p{margin-bottom:15px;line-height:24px}
a{color:#839e38}
a:hover{color:#0061AA}
a.btn{padding:2px 3px 4px 6px;box-shadow:2px 2px 4px #010101;width:70%;font-size:11px;color:#fff;font-family:Verdana,Arial,sans-serif;margin:0 auto 9px}
a.red{background-color:#C00;background-image:linear-gradient(to bottom,#C00 0,#C00 75%)}
a.blue{background-color:#39c;background-image:linear-gradient(to bottom,#69c 0,#069 75%)}
.stButton .stButton_gradient,.stButton .stMainServices{height:auto!important}
.stButton .stArrow{display:none!important}
footer,footer nav ul{display:block;clear:both}
footer{padding:20px 10px;margin-top:50px;color:#fff;background-color:#4c5c69}
footer nav{display:inline-block}
footer nav ul#footer-nav>li{display:inline}
footer nav ul#footer-nav li a{color:#fff;text-decoration:none;padding:0 5px;display:inline-block;border-right:1px solid #999}
footer nav ul#footer-nav li:last-of-type a{border-right:none}
footer #content{width:90%;float:left}
footer #siteby{width:10%;float:left}
#mobile-nav{display:none;color:#fff;padding:7px 10px;height:37px;width:100px;font-family:Arial;margin:0 auto}
#mobile-nav>div{width:25px;float:right}
#mobile-nav div.bar{height:3px;background-color:#fff;margin:3px 0}
#mobile-nav span{float:right;display:block;padding:0 5px;font-size:14px;line-height:22px}
@media (max-width:1330px){header #buttons a{font-size:16px;padding-left:60px}
header #buttons a img{width:60px;top:-28%}
}
@media (max-width:1060px){#banner-img,ul#main-menu{display:none}
#mobile-nav{display:block}
header nav{text-align:left}
header nav .container{padding:0}
ul#main-menu{position:absolute;width:100%;background-color:#839e38;border:0}
ul#main-menu>li ul{border:0;position:relative}
ul#main-menu li a{white-space:normal;padding:15px}
ul#main-menu li{display:block;border-top:1px solid #fff}
header #buttons{top:0}
header #buttons a{display:block;margin-bottom:20px}
}
@media (max-width:935px){header{height:auto}
body#home{background-color:#fff}
header #topper{background-color:#000;text-align:center}
}
@media (max-width:750px){#center,#left,#right,footer #content,footer #siteby{width:100%;float:none}
ul#side-menu{display:none}
#center,#left,#right{margin-bottom:20px;padding:0}
}
@media (max-width:630px){header #logo{position:relative;width:100%;clear:both;text-align:center}
header #buttons{position:relative;margin-top:10px}
header #buttons a{display:block;margin:0 10px 20px}
}


a.social {
	margin:0px 10px;
	border-radius:50%;
	font-size:40px;
	overflow:Hidden;
	display:inline-block;
	text-align:center;
	width:65px;
	height:65px;
	padding-top:12px;
	vertical-align:middle;
	background-color:#fff;
	color:#000;
	margin-bottom:10px;
}

a.social:hover {
	color:#00a651;
}

#alert {
	background: yellow;
	color: #000;
	font-size: 22px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	padding: 10px 0;
	display: block;
}
